  /*******************************  Unerwünschte Normalizer-Styleangaben entfernen  ***********************************
  */
       
  menu,
  ol,
  ul {
          padding: 0;
  }
  

  /*******************************  LAYOUT  ***********************************
  */
  
  #topbar {
    background: #f8f8f8;
    border-bottom: 1px solid #efefef;
    -webkit-box-shadow: 0 6px 6px -6px #dddddd;
       -moz-box-shadow: 0 6px 6px -6px #dddddd;
          box-shadow: 0 6px 6px -6px #dddddd;
  }
 
  #pageheader {
        padding-top:3.8em;
  }

  
  /*------------- Languagemenu ------------------*/
      #languagemenu {
    padding:1em 0 0 0.4em;
  }
  #languagemenu div.NO, #languagemenu div.CUR {
        float: left;
       margin: 0 5px 0 0;
        padding: 0;
  }
  .tx-srlanguagemenu .INACT IMG {opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */}
  
  /*------------- Login/Logout ------------------*/
      #login {
    margin:1em 15em 0 0;
                text-align:right;
  }


  
  /*------------- Header & Logos ------------------*/
  .ivv-logo { 
    margin: 0.6em 1em 0px 0.5em;
    width:82px; 
    float:left;
  }
  .ivv-logo2018 { 
    width: 45px;
    float: left;
    margin: 0.6em 0.8em 0px 0.5em;
  }

  .tu-logo { 
    margin-left:0.3em; 
    margin-top:0.6em; 
    width:45px; 
    float:left;
  }
  .bi-logo { 
    margin-top:0.6em; 
    width:50px;
    padding-left:10px; 
    float:left;
  }
  .faculty-title { 
    margin-top:0.7em; 
    float:left; 
    width:38.5em;
  }
  .faculty-title h1 {     
    font-family: arial,verdana,helvetica,sans-serif;
    font-size:1.8em;
    padding:0;
    margin:0;
    font-weight:normal;
    line-height:1.2em;
  }
  .faculty-title h4 {     
    font-family: 'Lato', Arial, Verdana, sans-serif;
    font-size:1.2em;
    padding:0;
    margin:0;
    font-weight:normal;
  }
  .faculty-title a { 
    color:#585858;
    text-decoration:none;
  }
  
  /*------------- Fontresizer ------------------*/
  #fontresizer {    
    text-align:right;
    font-family: verdana, helvetica, sans-serif;
    height:2.65em;
                padding-right:0.3em;
  }
  
  #fontresizer a {
    color: #777;
  }
  
  a span.fontresizer-sml {
    font-size: 0.9em;
    font-weight: bold;
    padding-right: 1px;
  }
  a span.fontresizer-no {
    font-size: 1.25em;
    font-weight: bold;
    padding-right: 2px;
  }
  a span.fontresizer-big {
    font-size: 1.5em;
    font-weight: bold;
    padding-right: 2px;
  }
  #fontresizer a, #fontresizer a:link, #fontresizer a:active, #fontresizer a:visited {
        text-decoration: none;
  }
  #fontresizer a:hover, #fontresizer a:focus {
        color: #222;
        text-decoration: none;
  }  
  .reflected {
        position: relative;
  }
  .reflected:before, .reflected:after {
        display: block;
        position: absolute;
        bottom: -0.95em;  /* You should change this value to fit your font */
        left: 0;
        right: 2px;
  }
  
  a span.fontresizer-sml:before {
        content: 'A-';
        opacity: 0.4;
        -moz-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
  }
  
  a span.fontresizer-no:before {
        content: 'A';
        opacity: 0.4;
        -moz-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
  }
  a span.fontresizer-big:before {
        content: 'A+';
        opacity: 0.4;
        -moz-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
  }
  .reflected:after {
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        content: ' ';
        height: 1.1em;
  }



  /*------------- Metamenue ------------------*/
  #metamenu a { color: #666;}
  #metamenu a:hover { text-decoration:underline;}
  #metamenu ul {
    margin: 0;
    padding: 0;
  }
  #metamenu li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    border-right: 1px solid #888888;
    padding-left: 8px;
    padding-right: 9px;
  }
  #metamenu li.last {
    border: medium none;
    padding-right: 0;
  }
        #metamenu {
    margin-top:0.45em;
    padding-right:0.5em;
    text-align:right;
  }
  

  /*------------- Topnavigation ------------------*/  
  #navbar {
    margin-top:2.1em;
    z-index:100;
    position:relative;
  }
  
      #topnavigation {
    background-color: #0a62a3;
    -webkit-border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius-topright:6px;
    -moz-border-radius-topleft:6px;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    border-bottom:1px solid #fff;
  }
  
  
  #headerimage {
        background-color: #E4E4E5;
        margin-bottom: 0.7em;
        /* overflow: hidden; */
  }
  
  #headerimage img {
        width: 100%;
  }

  #main {
        margin-bottom: 1.5em;
        z-index:0;
  }
  
  #breadcrumb { 
    margin-bottom: 2em;
    word-wrap: break-word;
    width:100%;
  }
  #breadcrumb a:after { 
    padding-left:5px; 
    padding-right:5px; 
    content:"\203A"; 
  }
  #breadcrumb a:hover {  }
  
  
  /*------------- Footer ------------------*/  
  #theFooter {
    color: #555;
    margin-bottom:2em;
    padding-top:1em;
  }
  .footerline {
    border-top: 7px solid #DBDBDC;
    margin-bottom: 1em;
    padding-top:0.8em;
  }

  #theFooter a { color: #555;}
  #theFooter a:hover { text-decoration:underline;}
  #theFooter ul { margin: 0; padding: 0;}  
  #theFooter p { margin: 0;}
  #theFooter li {
    border-right: 1px solid #888888;
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding-left: 14px;
    padding-right: 14px;
  }
  #theFooter li.last {
    border: medium none;
    padding-right: 0;
  }
  #footermenu {
    text-align:right;
  }



  /* ------- Skiplinks ------ */
  .skip {
    position:absolute;
    top:-32768px;
    left:-32768px; /* LTR */
  }
  .skip:focus, .skip:active {
    position:static;
    top:0;
    left:0;
  }

  .skiplinks {
    position:absolute;
    top:0px;
    left:-32768px;
    z-index:1000;
    width:100%;
    margin:0;
    padding:0;
    list-style-type:none;
  }

  .skiplinks .skip:focus, .skiplinks .skip:active {
    left:32768px;
    outline:0 none;
    position:absolute;
    width:100%;
  } 




  /*******************************  TYPOGRAPHIE  *****************************************
  */
  
  body {
    font-family: Arial, Verdana, sans-serif;
    font-size:75%; /* base: 12px */
    color:#444;
    -webkit-text-size-adjust:100%;
    overflow: scroll
  }
  
  .blue { color:#0a62a3;}

  /*--- Überschriften ---*/

  h1, h2, h3, h4 {
    font-family: 'Lato', Arial, Verdana, sans-serif;
    font-weight: 400;  
    margin:0;
  }
  
  h2, h3, h4 {
    color:#222;  
  }

  h3, h4 {
    color:#333;
    font-weight:700;    
  }
  
  h3  {
    line-height: 1.2857em;
    margin:0 0 0.6em 0;
    font-size: 115%;
  }

  #colright h3 {    
    padding-bottom: 0;
  }
  
  

  h4,
  h5  {
    font-family: Arial, Verdana, sans-serif;
    font-size:100%;
    line-height: 1.2857em;
    margin:0 0 0.6em 0;
    font-weight:bold;
  }

  h1 {
    font-size:200%;
    line-height: 1.2em;
    margin: 0;
    color:#444;
  }
  
  h1.titleline {
    border-bottom: 4px solid #e1e1e1;
    padding: 0 0 0.1em 0;
    margin:0 0 0.8em 0;
    width:100%;
  }
  
  #colnormal h1 {
    margin:1.5em 0 0.6em 0;
  }

  h2 {
    font-size:153%;
    line-height: 1.2em;
    /* margin:0.6em 0 0.8em 0; */
    margin:0.6em 0 0.4em 0;
  }
  
  #maincontent h2,
      #colright h2 {
    line-height: 1.2em;    
    padding-top:0;
  }  
  
  #maincontent .csc-textpic-text h2 {
    margin-top:0;
  }
  
  .mobileCol h2 {
    padding-bottom: 0.5em;
    margin:0 0 9px 0;
    padding-top:0;
  }
  

  #maincontent h2.headerline,
      #colright h2.headerline {    
    background-image: url("img/h2_top.png");
    background-repeat:no-repeat;
    padding-top:0.7em;
  }

  
  /* --- Startseite --- */  
  .introblock {
    padding-top:2em;
  }
  
  h2.titleline, 
  .startLeftCol h2,  
  .startNormalCol h1,
  .startRightCol h2,
  #colright .csc-frame-frame3 h2,
  #maincontent .csc-frame-frame3 h2  {
    border-bottom: 4px solid #e1e1e1;
    padding-bottom: 0.3em;
    margin:0 0 0.8em 0;
    line-height:120%;
    font-size: 153%;
    color:#222;
  }
  
  .startLeftCol .csc-frame-frame1 h2,
  .startRightCol .csc-frame-frame1 h2,
  .startNormalCol .csc-frame-frame1 h1 {
    border-bottom: none;
    padding-bottom: 0;
  }


  #leftmenu h2 {
    border-bottom: 4px solid #cacaca;
    padding-bottom: 0.3em;
    padding-top:0.4em;
    margin:0 0 0.5em 0;
    line-height:100%;
  }  
  
  

  .startRightCol li,
  #colright li {
    margin-left:0;
  }
  
  #colright ul {
    margin-left:1em;
  }
  
  /* Geändert: Klasse headerline => keine Linie! */
        #maincontent .headerline  {
    background-image: none;
    padding-top:0;
  }

  
        h2.headerline {
    padding-bottom: 0.3em;
    margin:0.6em 0 0.2em 0;    
    background-image: none;
    padding-top:0;
  }
  
  
  #colright h2 {    
    font-size:135%;
    padding-bottom: 0;
    margin: 0.6em 0  0.4em 0;
  }
  

  #colright h2.headerline {    
    margin:0.8em 0 0.9em  0;
    background-image: none;
    padding-top:0;
  }





  /* --- Listen  ---*/

  ul,
  ol,
  dl {
    line-height:1.5em;
    margin: 1.8em 0 1.8em 1.5em;
  }

  ul {
    list-style-type:disc;
  }

  ol {
    list-style-type:decimal;
  }

  ul ul {
    list-style-type:circle;
    margin-top:0;
  }

  ol ol {
    list-style-type:lower-latin;
    margin-top:0;
  }

  ol ul {
    list-style-type:circle;
    margin-top:0;
  }

  li {
    font-size:1em;
    line-height:1.5em;
    margin: 0 0 0.7em 2em;
  }
  .multicolumnContainer li {
    margin-left:0;
  }
       
       dt { font-weight:bold; }
       .csc-menu-4 dt  { 
           font-family: 'Lato', Arial, Verdana, sans-serif;
    font-weight: 400; 
    font-size:1.3em; 
    padding-bottom:0.5em;
  }
  dd { margin:0 0 1.5em 0.8em; }

  /* --- Allgemeine Textauszeichnung ---*/

  p {
    font-size:1em;
    line-height:1.6em;
    margin: 0 0 0.8em 0;
    padding:0;
  }
  
  /* Silbentrennung CSS3 in rechter Spalte */
  #colright p { 
       -moz-hyphens: auto;
       -o-hyphens: auto;
       -webkit-hyphens: auto;
       -ms-hyphens: auto;
       -hyphens: auto; 
  }

  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style:italic;
  }

  blockquote {
    margin:1.5em 0 0 1.5em;
    color:#666;
  }

  strong, b { font-weight:bold; }

  em, i { font-style:italic; }

  big {
    font-size:116.667%;
  }

  small {
    font-size:85.71%;
  }

  pre,
  code,
  kbd,
  tt,
  samp,
  var {
    font-size:100%;
  }

  pre {
    line-height:1.5em;
    margin: 1.5em 0 0 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
  }
  pre, code { color:#800; }

  kbd, samp, var, tt {
    color:#666;
    font-weight:bold;
  }

  var, dfn { font-style:italic; }

  acronym, abbr {
    border-bottom:1px #aaa dotted;
    font-variant:small-caps;
    letter-spacing:.07em;
    cursor:help;
  }

  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }

  sup { top: -0.5em; }
  sub { bottom: -0.25em; }

  mark {
    background: #ff0;
    color: #000;
  }

  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.75em 0;
    padding:0 0 0.75em 0;
    border:0;
    border-bottom:1px #ccc solid;
  }
  
  /* Hide Elements, but make them accessible: f.e. definition list in menus */
  .hidden, #leftmenu dfn, #intromenu dfn, #topnavigation dfn, #metamenu dfn, #footermenu dfn, .tx-felogin-pi1 legend {
    position:absolute;
    left:-1000px;
    top:-1000px;
    width:0;
        height:0;
        overflow:hidden;
        display:inline;
      }

  /*--- Links ---*/

  a {
    color:#0a62a3;
    background:transparent;
    text-decoration:none;
    outline: 0;
  }

  
  a:hover {
    text-decoration:none; 
  }
  #maincontent a:hover {
    text-decoration:underline; 
  }
  
  a:focus,
  a:active {
       outline: none;
       /* background: #4D87C7; */
                   text-decoration: underline;
  }
  
  a:focus .csc-uploads-fileName,
  a:active .csc-uploads-fileName  {
    color:#333;
  }
  
  ul.csc-uploads {
    margin: 1em 0px 1em 1.5em;
  }
  

  /*===============================================
                      TABELLEN
  =================================================*/
  
  /*  
  Damit Bilder in Tablellen nicht geshrinkt werden (Safari)
  siehe: https://boulderinformationservices.wordpress.com/2013/01/18/chrome-shrinks-images-in-table-cells/
  */
  td img {
        max-width: none; 
  }

  th { text-align: left;}
  
  /* --------------- Content Table -----------------*/
  
  
  table.contenttable {      
        color: #333;
        margin: 1.3571em 0 1.5em 0;
        width: 100%;
  }

  table.contenttable caption {
       border-bottom: 2px solid #333;
        font-size: 115%;
        padding: 0 0 0.2em 0.4em;
        font-family: Lato;
        text-align: left;
  }
  .contenttable p {
    margin:0; 
    padding:0;
    line-height: 1.5em;
  }
  .contenttable th, .contenttable td {
        line-height: 1.5em;
        padding: 0.8em 0.8em;
        vertical-align: top;
  }
  
  .contenttable td {
        border-bottom: 1px solid #ccc;
  }

  .contenttable th *:first-child, .contenttable td *:first-child {
        margin-top: 0;
  }
  .contenttable th.nowrap, .contenttable td.nowrap {
        white-space: nowrap;
  }

    
  .contenttable thead tr th, 
  .contenttable tr.thead th {
        border-top:none;
        border-right:1px dotted #ccc;
        border-bottom: 2px solid #111;    
    font-weight: bold;
    color:#222;
    font-size: 100%;
    font-variant:small-caps;
  }
  .contenttable thead tr th:last-child, 
  .contenttable tr.thead th:last-child {
    border-right:none;
  }
  
  /* highlight row on mouse over */
  .contenttable tbody tr:hover th,
  .contenttable tbody tr:hover td {
    background:#eee;
  }
  

  
  /* --------------- No Borders Table -----------------*/
  table.nolines {
        color: #333;
        margin: 0;
        width: 100%;
  }

  table.nolines caption {
       font-variant: small-caps;
  }
  table.nolines p {
    margin:0; 
    padding:0;
    line-height: 1.5em;
  }
  table.nolines th, .nolines td {
        line-height: 1.5em;
    padding: 0.4em 0.5em 0.4em 0px;
    vertical-align: top;
  }

  
  .nolines th {
    font-weight: bold;
    color:#222;
    text-transform:uppercase;
    font-size: 100%;
  }
  

  
  /*******************************  RTE-Styles *****************************************
  */
  
  .align-justify {text-align:justify;}
  .align-right {text-align:right;}
  .align-left {text-align:left;}
  .align-center {text-align:center;}
  table.zentriert { 
    margin-left:auto;
    margin-right:auto;
  }
  .indent { padding-left: 2em;}
  .float-left {
    float:left;
    display:inline;
    margin: 1.5em 1em 0 0;
  }

  .float-right {
    float:right;
    display:inline;
    margin: 1.5em 0 0 1em;
  }

  .center {
    display:block;
    text-align:center;
    margin: 1.5em auto 0 auto;
  }
    p.highlight { 
      padding: 1em 1.1em;
    overflow: hidden;
    border-radius: 6px;
    z-index: 0;
    font-size: 1.2em;
    line-height: 125%;
    color: #222;
    margin: 0.5em 0px;
    display: block;
    border: 1px solid #F8F536;
    background: #F8F53680;
  }
  span.highlight { 
        padding: 0.1em 0.3em;
    border-radius: 2px;
    color: #222;
    border: none;
    background: #F8F536;
  }
  p.warning {
        padding: 1em 1.1em;
        overflow: hidden;
        border-radius: 6px;
        z-index: 0;
        font-size: 1.2em;
        line-height: 125%;
        color: #bd1b23;
        margin: 0.5em 0px;
        display: block;
        border: 1px solid #FBD3C6;
        background: none repeat scroll 0% 0% #FDE4E1;
  }
  span.warning {color: #bd1b23;}
  .red {color:#ff0000;}
  .big { font-size:116.667%;}
  .small { font-size:85.71%;}
  .kursivgrau {color:#666; font-style: italic;}
  .hellgrau { color: rgb(181, 181, 181); }
  .csc-menu-link {
    font-size: 115%;
        font-family: 'Lato',Arial,Verdana,sans-serif;
        font-weight: 400;
        padding-left:0.5em;
  }  
  .csc-menu-link:before {
        content:"\00bb \a0 \a0";
        color: #0a62a3;
  }
  

  /*******************************  TYPO3 Classes *****************************************
  */  

  .csc-textpic-caption { padding-top:0.3em; color:#777; font-style:italic;font-size:0.9em;}
  DIV.csc-textpic-intext-right .csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        margin-left: 0.8em;
  }
  
  DIV.csc-textpic-intext-left .csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        margin-right: 0.8em;
  }
  
        
  /* Menüs im Rahmen */
        
        nav ul.csc-menu, 
        nav dl.csc-menu {
    padding:0;
    margin:1em 0 0 1em;  
  }
   
   nav ul.csc-menu {
    text-indent: -1em;  
  }
  
  nav ul.csc-menu li {
    padding:0 0.5em 0.6em 0.5em;
    margin:0;
  }
  nav dl.csc-menu dt {
    padding:0 0.5em 0.2em 1.5em;
    margin:0;
    display:block;
    text-indent: -1em;
  }
  nav dl.csc-menu dd {
    padding:0 0.5em 1.5em 1.6em;
    margin:0;
    line-height:140%;
        font-size: 97%;
        display:block;
        
  }
        nav ul.csc-menu li a, 
        nav dl.csc-menu dt a {
        font-size: 115%;
        font-family: 'Lato',Arial,Verdana,sans-serif;
        font-weight: 400;
  }
  
  nav ul.csc-menu li:before, 
  nav dl.csc-menu dt:before {
        content:"\00bb \a0 \a0";
        color: #0a62a3;
  }

       
  ul.csc-uploads {margin-left:0;} 
  ul.csc-uploads-3 LI {
       margin: 0;
       float:left;
       width:50%;
  }


  /* Menüs rechtsbündig: Diplomarbeiten, Dissertationen */
  .dissmenu,
  .damenu {
    width:10em;
    float:right;
    margin-right:1em;  
  }
  
  /* Menüs linksbündig für Tablets: Diplomarbeiten, Dissertationen */
  .dissmenu-tablet,
  .damenu-tablet {
    width:100%;
    float:left;
    margin:0 0 1em 0;  
  }
  
  .dissmenu-tablet .csc-menu,
  .damenu-tablet .csc-menu {
    margin-left:1.5em;  
  }  


  /*--- Rahmen, Rulers etc ---*/

  .csc-frame-rulerAfter {border-bottom:1px solid #ccc; padding-bottom:0.5em;}
  .csc-frame-rulerBefore {border-top:1px solid #ccc; padding-top:1em;}
  
  .csc-frame-indent {padding-left:4em;}

  .csc-frame-frame1, 
  .csc-frame-frame2, 
  .csc-frame-frame3 {
        position:relative;
        padding:1em 1.5em;
        background:#68BECC;
        overflow:hidden;
        -webkit-border-radius:6px;
        -moz-border-radius:6px;
        border-radius:6px;
        z-index:0;
        color:#444;
  }
    

  /* Hellblau */
  .csc-frame-frame1 {
    background: #cbe3f4; /* Old browsers */
    background: -moz-linear-gradient(top,  #cbe3f4 0%, #b2daf7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbe3f4), color-stop(100%,#b2daf7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cbe3f4 0%,#b2daf7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cbe3f4 0%,#b2daf7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cbe3f4 0%,#b2daf7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cbe3f4 0%,#b2daf7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbe3f4', endColorstr='#b2daf7',GradientType=0 ); /* IE6-9 */
    border:1px solid #a8d4f5;
  }

  
  /* Grau */
  .csc-frame-frame2 {
    color:#555;    
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 0%, #f8f8f8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ededed 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ededed 0%,#f8f8f8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ededed 0%,#f8f8f8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ededed 0%,#f8f8f8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
    border:1px solid #ddd;
  }

  /* Weiss */
  .csc-frame-frame3 {          
    background: #fff; 
    border:1px solid #ddd;
  }
  /* 3 gleich hohe Rahmen */
  #c2679.csc-frame-frame3, #c2678.csc-frame-frame3, #c2677.csc-frame-frame3 {
    height:17em;
  }
  
  
  .csc-frame-indent3366 {
    margin-left:3em;
  }
  
  .ie6 .csc-frame, 
  .ie7 .csc-frame, 
  .ie8 .csc-frame {
    filter: none;
  }
  
  
  /*******************************  IMAGES and Media *****************************************
  */

  img {
      height: auto;
      max-width: 100%;
      width: auto;
  }
  
  embed, object, video {
      width: 100%;
  }
    
  
  img.scale-with-grid {
    border: 0 none;
    margin: 0;
    max-width: 100%;
    width: auto;
    height: auto;
    padding: 0;
  }
    
  .csc-textpic-imagecolumn {margin-bottom:10px;} 



  
  /******************************* FORMS ***************************************
  */  

  .ym-form input,
  .ym-form textarea,
  .ym-form select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width:60%;
    
    background: none repeat scroll 0 0 #FFFFFF;
       border: 1px solid #CCCCCC;
        border-radius: 2px 2px 2px 2px;
       display: block;
        margin: 0;
       outline: medium none;
       padding:0.35em;
       color:#333;
  }

  .ym-form fieldset {
    position:static;
    background:transparent;
    margin: 0.75em 0 0.3em 0;
  }

  .ym-form legend {
    background:transparent;
    color:#000;
    font-size:1.2em;
    line-height:1.25em;
    font-weight:bold;
    padding:0 0.5em;
  }

  .ym-form label {
    color:#333;
    line-height: 1.5em;    
        font-family: "Lato",Arial,Helvetica,sans-serif;
       font-size: 120%;
       padding-top:1em;
  }

  .ym-label {
    color:#333;
    line-height: 1.5em;    
        font-family: "Lato",Arial,Helvetica,sans-serif;
       font-size: 120%;
    padding-top: 0.25em;
  }

  .ym-form .ym-form div.ym-fbox-check:focus + label {
    color:#222;
  }

  
  .ym-form input,
  .ym-form textarea,
  .ym-form select,
  .ym-form optgroup {
    font-family:Arial, Helvetica, sans-serif;
    -webkit-box-shadow: inset 0 0 4px #eee;
    -moz-box-shadow: inset 0 0 4px #eee;
    box-shadow: inset 0 0 4px #eee;
  }

  .ym-form optgroup {
    font-style:normal;
    font-weight:bold;
  }

  .ym-form .ym-fbox-text input,
  .ym-form .ym-fbox-text textarea,
  .ym-form .ym-fbox-select select {
    border:1px solid #ddd;
  }

  .ym-form .ym-message {
    color:#666;
    margin-bottom:0.5em;
  }

  .ym-form .ym-required {
    color:#800;
    font-weight:bold;
  }

  .ym-form input:valid,
  .ym-form textarea:valid { background-color: #fff; }
  .ym-form input:invalid,
  .ym-form textarea:invalid { background-color: #fdd; }

  .ym-form .ym-error label {
    color:#800;
    font-weight:normal;
  }

  .ym-form .ym-error input,
  .ym-form .ym-error select,
  .ym-form .ym-error textarea {
    border: 1px #800 solid;
  }

  .ym-form .ym-error input:hover,
  .ym-form .ym-error input:focus,
  .ym-form .ym-error select:hover,
  .ym-form .ym-error select:focus,
  .ym-form .ym-error textarea:hover,
  .ym-form .ym-error textarea:focus {
    border: 1px #800 solid !important;
  }

  .ym-form .ym-error .ym-message {
    color:#800;
    font-weight: bold;
    margin-top: 0;
  }

  .ym-form input:focus,
  .ym-form div select:focus,
  .ym-form div textarea:focus,
  .ym-form input:hover,
  .ym-form div select:hover,
  .ym-form div textarea:hover,
  .ym-form input:active,
  .ym-form div select:active,
  .ym-form div textarea:active {
    border:1px #888 solid;
    background:#fff;
  }

  .ym-button,
  .ym-form button,
  .ym-form input[type="button"],
  .ym-form input[type="reset"],
  .ym-form input[type="submit"] {
    display: inline-block;
    white-space: nowrap;
    background-color: #ccc;
    background-image: -webkit-linear-gradient(top, #eee, #ccc);
    background-image: -moz-linear-gradient(top, #eee, #ccc);
    background-image: -ms-linear-gradient(top, #eee, #ccc);
    background-image: -o-linear-gradient(top, #eee, #ccc);
    background-image: linear-gradient(top, #eee, #ccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
    color: #333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0.1em 1.5em;
    overflow: visible; /* removes extra side spacing in IE */
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
  }

  .ym-form button:hover,
  .ym-form input[type="button"]:hover,
  .ym-form input[type="reset"]:hover,
  .ym-form input[type="submit"]:hover,
  .ym-button:hover {
    background-color: #ddd;
    background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
    background-image: -moz-linear-gradient(top, #fafafa, #ddd);
    background-image: -ms-linear-gradient(top, #fafafa, #ddd);
    background-image: -o-linear-gradient(top, #fafafa, #ddd);
    background-image: linear-gradient(top, #fafafa, #ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
  }

  .ym-form button:active,
  .ym-form input[type="button"]:active,
  .ym-form input[type="reset"]:active,
  .ym-form input[type="submit"]:active,
  .ym-button:active {
    background-color: #bbb;
    background-image: -webkit-linear-gradient(top, #ccc, #bbb);
    background-image: -moz-linear-gradient(top, #ccc, #bbb);
    background-image: -ms-linear-gradient(top, #ccc, #bbb);
    background-image: -o-linear-gradient(top, #ccc, #bbb);
    background-image: linear-gradient(top, #ccc, #bbb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    box-shadow: 2px 2px 3px rgba(0,0,0,.2) inset;
    position: relative;
    top: 1px;
  }

  .ym-form button:focus,
  .ym-form input[type="button"]:focus,
  .ym-form input[type="reset"]:focus,
  .ym-form input[type="submit"]:focus,
  .ym-button:focus {
    outline: 0;
    background: #fafafa;
  }

  /* pseudo elements don't work on input */
  .ym-form button:before,
  .ym-button:before {
    background: #ccc;
    background: rgba(0,0,0,.1);
    float: left;
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 .2em;
    -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -moz-border-radius: .15em 0 0 .15em;
    -webkit-border-radius: .15em 0 0 .15em;
    border-radius: .15em 0 0 .15em;
    pointer-events: none;
  }

  .ym-add:before { content: "\271A"; }
  .ym-delete:before { content: "\2718"; }
  .ym-edit:before { content: "\270E"; }
  .ym-email:before { content: "\2709"; }
  .ym-like:before { content: "\2764"; }
  .ym-next:before { content: "\279C"; }
  .ym-play:before { content: "\25B6"; }
  .ym-save:before { content: "\2714"; }
  .ym-spark:before { content: "\2737"; }
  .ym-star:before { content: "\2605"; }

  /* removes extra inner spacing in Firefox */
  .ym-form button::-moz-focus-inner {
    border: 0;
    padding: 0;
  }

  /* If line-height can't be modified, then fix Firefox spacing with padding */
  .ym-form input[type=button]::-moz-focus-inner,
  .ym-form input[type=reset]::-moz-focus-inner,
  .ym-form input[type=submit]::-moz-focus-inner {
    padding: .4em;
  }

  /* The disabled styles */
  .ym-form button[disabled],
  .ym-form button[disabled]:hover,
  .ym-form input[type=button][disabled],
  .ym-form input[type=button][disabled]:hover,
  .ym-form input[type=reset][disabled],
  .ym-form input[type=reset][disabled]:hover,
  .ym-form input[type=submit][disabled],
  .ym-form input[type=submit][disabled]:hover,
  .ym-button.ym-disabled,
  .ym-button.ym-disabled:hover {
    background: #eee;
    color: #aaa !important;
    border-color: #aaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  

  
  
  /*******************************  EXTENSIONS  ***********************************
  */
  /* RSS Plugin */
  #pits_rss {
        font-family: Arial !important;
  }
  #pits_rss ul li {
        margin-left:0;
  }
    
  .rss_title a {
        color: #0a62a3 !important;
    font-size: 1.3em;
    font-family: 'Lato', Arial, Verdana, sans-serif;
                font-weight: 400;
  }
  .rss_desc a {
        color: #444 !important;
        }
  
  /* rzcolorbox 
  ================================================== */
  #colorbox,  #colorbox button  { font-family: Verdana; font-size:95%;  }
  #colorbox button { border:0;}

  
  
  /* Newsbox
  ================================================== */
  .newsbox {  
    margin-bottom:1.5em;
  }
  .newsbox h5 {  
    font-weight:normal; 
    line-height: 1.5em;
    margin: 0 0 0.3em 0;
    font-size: 1.3em;
    font-family: 'Lato';
  }
  .newsbox p {  
    line-height: 1.5em;
    margin:0;
  }
  
    
  
  /* ke_search Searchbox
  ================================================== */  
  #searchbox {
    float:right;
                width:15em;
                margin: 0;
                
  }  
  #searchbox .tx-kesearch-pi1 {
    float:right; 
    padding:8px 10px 8px 0px;
  }      
  .tx-kesearch-pi1 form.mysearchbox {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
    float: left;    
    height: 2em;
    width: 13em;    
    margin-top:0.7em;
    margin-bottom:0.5em;
    text-align:right;
    border: 1px solid #e4e4e5;
    -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
      -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
      box-shadow: inset 2px 2px 2px 0px #dddddd;
  }
  .tx-kesearch-pi1 form.mysearchbox input.mysearchbox_sword {
    width: 9.5em;     
    float: left;
    border: 0;
    background: none;
    color: #999;
    line-height: 100%;
    margin: 0 auto;
    padding: 0.5em 0.2em 0.5em 0.7em;
  }  
  .nobuttonstyle {
    border:none;
    background:none;
  }  
  .tx-kesearch-pi1 form button.nobuttonstyle {
    float: left;
    width: 1.5em;
    height: 1.5em;
    z-index: 100;
    cursor: pointer;
    color:#ccc;
    font-size: 1.25em;
  }  
  .tx-kesearch-pi1 form.mysearchbox label {
    display: none;
  }
  .tx-kesearch-pi1 form.mysearchbox legend {
    display: none;
  }
  .tx-kesearch-pi1 form.mysearchbox fieldset {
    margin: 0;
    padding: 0;
  }
  
  
  /* ke_search Search Page
  ================================================== */

  .ym-form .ke_search_input input {width:45%;}
  .ym-form #kesearch_submit {width:8em; }
  .tx-kesearch-pi1 .ym-form { padding:0;marging:0;}
  .tx-indexedsearch-search-select-order {padding-bottom:2em;}
        .tx-kesearch-pi1  p {padding:1em 0;}


  /*---------- Results ---------------*/
  .tx-kesearch-pi1 .clearer {
        display: block;
        height: 1px;
        line-height: 1px;
        clear: both;
  }

  #kesearch_num_results {
    padding: 4em 0 0 0;
  }
        #kesearch_results {
    margin:2.5em 0;
        }
  #kesearch_results .result-list-item {
    margin: 0 0 3em 0;
        padding: 0;
  }

  .tx-kesearch-pi1 #kesearch_results .teaser_icon img {
        float:left;
       margin:0.2em 0.5em 0 0;
  }
  
  .tx-kesearch-pi1 .searchresult_title,
  .tx-kesearch-pi1 .searchresult_percent {
    font-family: 'Lato',Arial,Verdana,sans-serif;
        font-size: 130%;
        font-weight: 400;     
  }
  .tx-kesearch-pi1 .searchresult_percent {
    float:right;
    color:#444;
  }
  
  .tx-kesearch-pi1 .searchresult_description {  
    padding: 0.9em;
    line-height: 140%;    
        border-top: 1px dotted#ccc;
        color:#444;
        margin-top:0.4em;
        background:#eee;
  }  

  .tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
        color:#ff0000;
        
  }
  .tx-kesearch-pi1 #kesearch_results .result-list-item .add-info {
    padding: 0.5em;
    margin: 0;
    color: #999;
    font-size: 80%;
  }

  
  /* General Message */
  .tx-kesearch-pi1 .general-message i {
        margin-right: 0.5em;
        font-size: 1.5em;
        color:#ff0000;
  }

  /* Pagebrowser */
  #kesearch_pagebrowser_top,
  #kesearch_pagebrowser_bottom {
        text-align: center;
        word-wrap: break-word;
        color:#707070;
  }
  #kesearch_pagebrowser_top .pages_total,
  #kesearch_pagebrowser_bottom .pages_total{
        padding: 8px 0;
        background:#fff;
        margin-bottom: 15px;
  }
  #kesearch_pagebrowser_top .pages_total { border-bottom: 1px dashed #707070; }
  #kesearch_pagebrowser_bottom .pages_total { border-top: 1px dashed #707070; }
  #kesearch_pagebrowser_top div.result_txt,
  #kesearch_pagebrowser_bottom div.result_txt{
        margin: 0 0 5px 0;
  }
  #kesearch_pagebrowser_top .kesearch_pagebrowser,
  #kesearch_pagebrowser_bottom .kesearch_pagebrowser { margin: 0 auto 0; }

  #kesearch_pagebrowser_top a,
  #kesearch_pagebrowser_bottom a { padding: 3px; }
  #kesearch_pagebrowser_top a:hover,
  #kesearch_pagebrowser_bottom a:hover { cursor:pointer; }
  #kesearch_pagebrowser_top a.current,
  #kesearch_pagebrowser_bottom  a.current {
       font-weight: bold;
       color:#444;
       text-decoration:none;
  }
  #kesearch_pagebrowser_top .browser,
  #kesearch_pagebrowser_bottom .browser{
        border:1px solid;
  }
  .tx-kesearch-pi1 .next,
  #maincontent .tx-kesearch-pi1 .next:hover,
  .tx-kesearch-pi1 .prev,
  #maincontent .tx-kesearch-pi1 .prev:hover {
        text-decoration:none;
  }


.kesearch_pagebrowser ul {
    list-style-type: none;
}
.kesearch_pagebrowser ul li {
    display: inline;
    margin: 0;
}

  
  /*******************************  FAQ  **********************************+
  */
  .tx-irfaq-pi1 ul li a { 
      color: #000; 
  }
  .tx-irfaq-pi1 dt:hover { 
    color: #0a62a3;  
  }


  /*******************************  Sitemap  **********************************+
  */
  .tx-wssitemap-pi1 .treemenudiv img {
        border: medium none;
        vertical-align: middle;
  }
  .tx-wssitemap-pi1 .treemenudiv a {
        color: #788289;
        text-decoration: none;
  }
  .tx-wssitemap-pi1 .treemenudiv a:hover,
  .tx-wssitemap-pi1 .treemenudiv a span.treemenutext_act,
  .tx-wssitemap-pi1 .treemenudiv a span.treemenutext_actifsub  {
        color:#0a62a3;
  }
  
  
  
  /*******************************  LINKES MENÜ  *****************************************
  */

  .vmenu {
    border-top: none;
    margin:0 0 1.5em 0;
    padding:0;
    width:100%;
    overflow:hidden;
    list-style-type:none;
    background: transparent;
  }
  
  #leftmenu h2.menutitle,
  #leftmenu h2.menutitle2  {
    border-bottom: 4px solid #cacaca;
    padding-bottom: 0.3em;
    padding-top:0.4em;
    margin:0;
    line-height:100%;
    padding-left:7%;
  }
  
  #leftmenu h2.menutitle {
    padding-left:7%;  
  }
    
  #leftmenu h2.menutitle2 {
    padding-left:10%;
  }
  
  ul.secondlevel  {
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:hidden;
    border-top: 1px solid #ddd;
    border-bottom:1px solid #ddd;
  }

  .vmenu li {
    float:left; 
    width:100%;
    margin:0;
    padding:0;
    background-color:#fff;
  }

  .vmenu a {
    display:block;
    padding:4px 0px 4px 7%;
    text-decoration:none;
    border-bottom:1px #ddd solid;
  }
  
  .vmenu ul.secondlevel a,
  .vmenu ul.secondlevel span {
    border-bottom:1px #fff solid;
  }

  .vmenu a,
  .vmenu a:visited {
    color:#555;
  }
  
  .specialmenu a,
  .specialmenu a:visited {
    color:#0a62a3;
  }
  
  .vmenu li.special a  { padding-left:1em; }


  /* active list element */
  .vmenu li.active, .vmenu span.active { background-color:#e8e8e8; color:#0a62a3;  }

  #main .vmenu a:hover,
  #main .ym-vlist a:focus {
    text-decoration:none;

  }
  
  /* Level 1 */
  .vmenu li a,
  .vmenu li strong,
  .vmenu li span { padding-left:5%;} 

  .vmenu li a:focus,
  .vmenu li a:hover,
  .vmenu li a:active,
  .vmenu li.active a { background-color:#e8e8e8; color:#0a62a3;  outline: 0 none;}
  
  .vmenu li.nosub a, .vmenu span.active  { padding-left:1.9em; }
  .vmenu li.sub a:before{ padding-right:5px; content:"+"; }
  .vmenu li.sub a:hover:before, .vmenu li.sub.active a:before  { padding-right:5px; content:" - "; }
  .vmenu li.sub ul li a:before, .vmenu li.sub ul li a:hover:before, .vmenu li.sub.active ul li a:before { padding-right:0px; /* content:"\003e";*/ content:none; }

  /* Level 2 */
  .vmenu li ul.secondlevel li a,
  .vmenu li ul.secondlevel li strong,
  .vmenu li ul.secondlevel li span { width:80%; padding-left:20%;} /* LTR */

  .vmenu li ul.secondlevel li a,
  .vmenu li ul.secondlevel li a:visited { background-color:#f1f1f1; color:#555;}
  
  .vmenu li ul.secondlevel li a:focus,
  .vmenu li ul.secondlevel li a:hover,
  .vmenu li ul.secondlevel li a:active,
  .vmenu li ul.secondlevel li.active a,
  .vmenu li ul.secondlevel li.active a:visited { 
    background-color:#eee; color:#0a62a3; border-bottom:1px #d9d8d8 solid;
  }
    
  .vmenu li ul.secondlevel span.active {padding-left:20%; background-color:#eee; border-bottom:1px #d9d8d8 solid;}
  
  .vmenu span {
    display:block;
    padding-top:4px;
    padding-bottom:4px;
    text-decoration:none;
    border-bottom:1px #ddd solid;
  }


  /*******************************  CSS Styled Content  ***********************************
  */
  /* Adaption für Responsive Images */
  
  DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-below DIV.csc-textpic-imagewrap {
    float: none;
  }
        
        DIV.csc-textpic-above.csc-textpic-right .csc-textpic-imagewrap, 
  DIV.csc-textpic-below.csc-textpic-right .csc-textpic-imagewrap {
        float: right;
  }
        
        /* 
        DIV.csc-textpic .csc-textpic-imagewrap figure, 
        DIV.csc-textpic FIGURE.csc-textpic-imagewrap { 
          margin: 0; 
          display:block; 
        } 
  
  figcaption.csc-textpic-caption,
        .csc-textpic-caption { 
    width:100%;
    display:block; 
       word-wrap: break-word;
                -ms-word-wrap:break-word;
                padding-top:0.3em; 
                color:#444; 
                font-style:italic;
                font-size:0.9em;
  }  
  */
  
  /* ================= Image Captions ================= */
        DIV.csc-textpic .csc-textpic-imagewrap figure, 
        DIV.csc-textpic FIGURE.csc-textpic-imagewrap { 
          margin: 0; 
          display: table; 
        } 
  
  figcaption.csc-textpic-caption,
        .csc-textpic-caption { 
    width:100%;
        display: table-caption;
        caption-side: bottom;
       word-wrap: break-word;
                -ms-word-wrap:break-word;
                padding-top:0.3em; 
                color:#444; 
                font-style:italic;
                font-size:0.9em;
  }
  
  figure img {
        display: block;
  }
  

  /* Damit Bilder auf gleicher Linie wie Text sind */
  .csc-textpic-intext-left .csc-textpic-imagewrap,
  .csc-textpic-intext-right .csc-textpic-imagewrap,
  .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
  .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    padding-top:0.4em;
  }
  
  dd {
        margin: 0 0 1.5em 0;
  }
  
  /************************************ Media Queries ********************************************
  */

  @media only screen and (max-width: 930px) {
    .faculty-title {width: 38em;}
    .faculty-title h1 { font-size: 1.7em;}
  }
  
  @media only screen and (max-width: 900px) {
    
    DIV.csc-textpic-center .csc-textpic-center-outer,
    DIV.csc-textpic-center .csc-textpic-center-inner,
    DIV.csc-textpic-right .csc-textpic-imagewrap,
    DIV.csc-textpic-right DIV.csc-textpic-text,
    DIV.csc-textpic-left .csc-textpic-imagewrap,
    DIV.csc-textpic-left DIV.csc-textpic-text,
    DIV.csc-textpic-intext-left .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
          float: none;
          right: 0;
          margin-left: 0;
          margin-right: 0;
    }
    
    
    DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
    DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
      margin-left: 0;
      margin-right: 0;
    }
    
  }
  
  @media only screen and (max-width: 890px) {
    .faculty-title { 
      width:35em;
      padding-left:1em;
    }
    .faculty-title h1 {     
      font-size:1.6em;
      margin-top:0.11em;
    }
    .faculty-title h4 {     
      font-size:1.1em;
    }
  }


  
       @media only screen and (max-width: 800px) {
  
    ul.multicolumnContainer li.column {
      width: 100% !important;
      margin:0 !important;
    }  
  }

  
  /* iPAD */
  @media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) { 

    .tx-kesearch-pi1 form.mysearchbox input.mysearchbox_sword {
      width: 9.2em;  
    }
    
    .faculty-title { 
      width:42em;
      padding:0;
    }
    .faculty-title h1 {     
      font-size:1.7em;
    }  
    
  #headerright {width: 34%;}
  #headerleft  {width: 66%;}
  #headerright.col {margin-left: 0;}
        #languagemenu div.NO, #languagemenu div.CUR {
         margin-right: 17px;
    }
    .tx-srlanguagemenu IMG {
      width: 22px;
      height: 15px;
      max-width: 22px;
    }
  }
  
  
  /* iPAD Portrait  */
  @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  
    .container {
      min-width: 738px;
    }
    #headerright {width: 42%;}
    #headerleft  {width: 58%;}
  
    .faculty-title {
          width: 26em;
          margin-top:1.4em;
    }
    .faculty-title h1 {
          font-size: 1.1em;
    }
    .faculty-title h4 {
          font-size: 0.9em;
    }
    
    .irfaq-search-form .ym-form input {
          width: 60%;
    }
    .irfaq-search-form .ym-form input[type="submit"] {
          width: 30%;
    }
    
    .ym-button, .ym-form button, .ym-form input[type="button"], .ym-form input[type="reset"], .ym-form input[type="submit"] {
      padding: 0.1em 0.8em;
    }
        
    .faculty-title h1 {font-size: 1.25em;} 
    .faculty-title {width:27em;}
        
        
    #colnormal,
    #colright {
      width:100%;
    }
    #colright.col {margin:1em 0 0 0;}
    
    .csc-frame-frame3 .csc-textpic-intext-left-nowrap .csc-textpic-text {
      font-size:1.1em;
    }      
    
    DIV.csc-textpic-center .csc-textpic-center-outer,
    DIV.csc-textpic-center .csc-textpic-center-inner,
    DIV.csc-textpic-right .csc-textpic-imagewrap,
    DIV.csc-textpic-right DIV.csc-textpic-text,
    DIV.csc-textpic-left .csc-textpic-imagewrap,
    DIV.csc-textpic-left DIV.csc-textpic-text,
    DIV.csc-textpic-intext-left .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
    DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
          float: none;
          right: 0;
          margin-left: 0;
          margin-right: 0;
          width:100%;
    }
    
    DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
    DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
      margin-left: 0px;
      margin-right: 0px;
    }

    .csc-textpic-imagerow .colnumber-2 { width:50%;} 
    .csc-textpic-imagerow .colnumber-3 { width:33.3%;}
    .csc-textpic-imagerow .colnumber-4 { width:25%;}
    .csc-textpic-imagerow .colnumber-5 { width:20%;}

        /*
    .csc-textpic IMG { 
      width:100%;
    }
    .csc-textpic .csc-textpic-imagerow IMG { 
      width:98%;
    }
    DIV.csc-textpic-imagecolumn {
          margin-right: 0;
    }
    */

  }

/* Tablets in portrait: megamenu (open Contact panel to the right) */
@media screen and (max-device-width: 768px) and (orientation: portrait){
  ul#dropdown li.l1:last-child .sf-mega {
        left: 0px;
    }  
}

/* Standard 7" 1024x600 tablet (KINDLE FIRE) */
@media
screen and (-webkit-device-pixel-ratio: 1) and (device-width: 600px) and (max-device-height: 1024px) and (orientation: portrait),
screen and (-o-device-pixel-ratio: 1) and (device-width: 600px) and (max-device-height: 1024px) and (orientation: portrait),
screen and (device-pixel-ratio: 1) and (device-width: 600px) and (max-device-height: 1024px) and (orientation: portrait) {
  #topnavigation ul.menu li a.dc-mega {padding-right: 10px;}
  #topnavigation ul.menu li a .dc-mega-icon { right: 0px; }
}  


/*********** YAG MOBIL *********************/
@media screen and (max-device-width: 700px) {
    /* Smartphone view: 1 tile */
  .yag-item-thumb-outerframe , 
  .tx-yag-gallery-thumb-outerframe,   
        .tx-yag-album-thumb-outerframe  {
    width: 100%;
    max-width:100%;
  }

  .tx-yag-gallery-thumb-innerframe, .tx-yag-album-thumb-innerframe {
    float:none;
    margin-bottom: 10px;
  }

  .tx-yag-gallery-galleryinfo, .tx-yag-album-albuminfo {
    margin-left: 0;
    float:none;
  }
}
